tunnel: fcd894d0-c9cd-4c85-8801-edf00733b1cb
credentials-file: C:\Users\DSCinvestment\.cloudflared\fcd894d0-c9cd-4c85-8801-edf00733b1cb.json

ingress:
  - hostname: pe-vc-lp.com
    service: http://localhost:8080
  - hostname: api.pe-vc-lp.com
    service: http://localhost:5000
  - service: http_status:404